Package: grails.ui.shell.support

## [Groovy] Class GroovyshWebApplicationContext

- grails.ui.shell.support.GroovyshWebApplicationContext

-     @groovy.transform.CompileStatic
      @groovy.transform.InheritConstructors
      class GroovyshWebApplicationContext
      extends DevelopmentWebApplicationContext

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GroovyshWebApplicationContext ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected void` | `finishRefresh()`
    `` | `protected void` | `startConsole()`

- - ### Constructor Detail

    - #### GroovyshWebApplicationContext()

  - ### Method Detail

    - #### @java.lang.Override protected void finishRefresh()

    - #### protected void startConsole()